/*
Theme Name: Twenty Seventeen Child Theme
Theme URI: https://yourwebsite.com
Author: Srinivas Katta
Author URI: https://aarthi.org
Template: twentyseventeen
Description: Child theme for Twenty Seventeen.
Version: 0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:
Text Domain: twentyseventeen-child
*/

/* @import url("../twentyseventeen/style.css"); */
/*
@media screen and (min-width: 48em) {
	body.page-template-page-full-width #primary .page-full-width .entry-content {
		width: 75%;
	}

	body.page-template-page-full-width #primary .page-full-width .entry-header {
		width: 75%;
	}

	body.page-template-page-full-width #primary .entry-header .entry-title {
		font-size: 5rem;
		font-size: 80px;
	}
}

body.page-template-page-full-width #primary .entry-header .entry-title {
	font-size: 3rem;
	font-size: 48px;
}
*/

/* Site Title */
.site-title a {
    color: #FFFFFF !important;
    font-family: 'Volkhov', cursive;
    font-size: 42px;
    letter-spacing: 2px;
    margin-right: 20px;
    text-decoration: none;
		font-weight: 800;
		text-transform: none;
}


.entry-title, .page-title {
font-size: 24px !important;
}

/* Fonts:
 * 'Markazi Text', serif;
 * 'Volkhov', serif;
 * 'Bungee Inline', cursive;
 * 'Squada One', cursive;
 * 'Rye', cursive;
*/

/* Site Description */
body.has-header-image .site-description, body.has-header-video .site-description {
  color: #fff;
  font-family: 'Libre Franklin', sans-serif !important;
  font-size: 24px;
	font-style: italic;
	font-weight: 600;
}

/* Adjust Page margins and padding */
.page #content {
padding-top: 25px !important;
}

#content {
padding-top: 25px;
}

.panel-content .wrap {
    padding-bottom: 2em;
    padding-top: 2em;
}

@media screen and (max-width:29.9999em) {
  .panel-content .wrap {
      padding-bottom: 2em;
      padding-top: 0em;
  }
}

@media screen and (min-width: 48em) {
.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
    margin-bottom: 2em;
	  padding-bottom: 0em;
}
}

.page-header {
   padding-bottom: 0em;
}

/* End Adjust Page margins and padding */

/* To clear date and time on posts
.entry-meta {
	display: none;
} */

/* Comments section */
#comments {
display: none !important;
}

/* Footer BG color */
#colophon {
background: black;
}

#colophon * {
color: white !important;
list-style: none !important;
border: none !important;
box-shadow: none !important;
}
/* Footer BG color */

/*  *****************  */

.widget {
    padding-bottom: 1em;
}

@media screen and (min-width: 48em) {
	.custom-logo-link {
    padding-right: 0.75em;
	}
}

/* Image border radius */
img {
	border-radius: 5px;
}

#wp-custom-header img {
  border-radius: 0px;
}


/* Page and post title font color, style and size */
.single-post .entry-title, .page .entry-title, .page-title {
font-size: 1.625rem !important;
font-weight: 500;
/* color: #0070c9 !important;  */
/* blue color from apple site #0070c9 RGB (0,112,201)*/
}

/* Links hover/focus color change */
.entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .comment-content a:focus, .comment-content a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:not(.prev):not(.next):focus, .pagination a:not(.prev):not(.next):hover, .comments-pagination a:not(.prev):not(.next):focus, .comments-pagination a:not(.prev):not(.next):hover, .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover {
    color: #767676;
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 2px 0 rgba(118, 118, 118, 1);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 2px 0 rgba(118, 118, 118, 1);
}

/* Header image height */
/*Computer screen */
@media screen and (min-width: 48em) {
	.twentyseventeen-front-page.has-header-image .custom-header-image {
	/*height: 1200px;*/
	/*height: 100vh;*/
	/*height: 50vh;*/
	/*max-height: 100%;*/
	/*overflow: hidden;*/
	}
}

/* Mobile screen*/
@media screen and (max-width: 29.99em) {
.has-header-image.twentyseventeen-front-page .custom-header {
	/*display: table;*/
	/*height: 300px;*/
	/*height: 75vh;*/
	height: 60vh;
	/*width: 100%;*/
}
}

/* Computer screen with logged in user and admin bar showing on front end*/
@media screen and (min-width: 48em) {
	.admin-bar.twentyseventeen-front-page.has-header-image .custom-header-image {
	/*height: calc(100vh - 32px);*/
	/*height: calc(50vh - 32px);*/
	}
}
/* End of Header image height */

.site-info {
    display: block;
}

